package xyz.wbsite.config;

import xyz.wbsite.frame.auth.Token;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
@Configuration
public class TestConfig {

    @Bean
    public Token getTestToken() {
        Token token = new Token();
        token.setId(0);
        token.setUserId(0);
        token.setUserName("system");
        return token;
    }
}